@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Limelight';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/limelight-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* red-hat-display-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/red-hat-display-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* la-belle-aurore-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'La Belle Aurore';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/la-belle-aurore-v23-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
body {
	color: #2b2b2a; 
	background-color:#ffffff; 
	margin-bottom : 3px; 
	margin-top : 3px; 
	font-family: Spinnaker, sans-serif;
	font-family : 'Red Hat Display';
  font-weight: normal;
  font-size: 14pt;
}
p, normal, .normal {
	color: #2b2b2a; 
	text-align: left;
	margin-bottom : 10px; 
	margin-top : 10px; 
}
mitte, .mitte {
	text-align: center; 
}
li, ul, ol {
	color: #2b2b2a; 
	text-align: left; 
	margin-bottom : 10px; 
	margin-top : 10px; 
	margin-left:10px;
	padding-left:5px;
	list-style-position:outside;
}
head, .head {
	color: #2b2b2a; 
	font-size : 10pt;
	text-align: center; 
	margin-bottom : 0px; 
	margin-top : 0px; 
}
a {
	color: #2b2b2a; 
	text-decoration: underline;  
}
a:hover { 
	text-decoration: none;  
	color: #c49b9b; 
}
.v_button{
	text-decoration: none;  
  background:#c49b9b;
  color: #ffffff;
  padding: 3px 3px 3px 8px;
}
.v_button:hover{
	text-decoration: none;  
  background:#5f1a10;
  color: #ffffff;
  padding-left: 3px;
}
H1 {
	color: #5f1a10; 
	margin-bottom : 8px; 
	margin-top : 8px1; 
	font-family: Limelight;
	font-weight : normal;
	font-size : 36pt;
}
H2 {
	color: #5f1a10; 
	margin-bottom : 6px; 
	margin-top : 6px; 
	font-family: Limelight;
	font-weight : normal;
	font-size : 32pt;
}
H3 {
	color: #5f1a10; 
	font-family: Limelight;
	font-weight : normal;
	font-size : 24pt;
	letter-spacing: 0.10em; 
	margin-bottom : 15px; 
	margin-top : 15px; 
}
H4 {
	color: #5f1a10; 
	margin-bottom : 4px; 
	margin-top : 4px; 
	font-family: Limelight;
	font-weight : normal;
	font-size : 18pt;
}
H5 {
	color: #5f1a10; 
	margin-bottom : 4px; 
	margin-top : 4px; 
	font-family: Limelight;
	font-weight : normal;
	font-size : 14pt;
}
fuss, .fuss{
	color: #ffffff; 
	padding-bottom : 8px; 
	padding-top : 8px; 
	margin-bottom : 8px; 
	margin-top : 8px; 
	text-align: center; 
}
H6 {
	color: #5f1a10; 
	margin-bottom : 4px; 
	margin-top : 20px; 
	text-align: center; 
	font-family: La Belle Aurore;
	font-weight : bold;
	font-size : 24pt;
	line-height : 28pt;
}
td, u, ul, ol, li { 
	font-size: 12pt; 
	margin-bottom : 3px; 
	margin-top : 3px; 
	color : #2b2b2a;
}
details{
  margin: 1rem auto;
  padding: 0 1rem;
/*  max-width: 35em; */
  max-width: calc(100% - 2rem);
  position: relative;
  border: 1px solid #78909C;
  border-radius: 6px;
  background-color: #c49b9b;
  color: #5f1a10;
  transition: background-color .15s;
  
  > :last-child {
    margin-bottom: 1rem;
  }
  
  &::before {
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border-radius: inherit;
    opacity: .15;
    box-shadow: 0 .25em .5em #5f1a10;
    pointer-events: none;
    transition: opacity .2s;
    z-index: -1;
  }
  
  &[open] {
    background-color: #FFF;
    
    &::before {
      opacity: .6;
    }
  }
}

summary{
  padding: 1rem 2em 1rem 0;
/*  display: block; */
  color: #036530;
  position: relative;
  font-size: 1.33em;
  font-weight: bold;
  cursor: pointer;
  
  &::before,
  &::after {
    width: .75em;
    height: 2px;
    position: absolute;
    top: 50%;
    right: 0;
    content: '';
    background-color: currentColor;
    text-align: right;
    transform: translateY(-50%);
    transition: transform .2s ease-in-out;
  }
  }
img, .detailsl, detailsl {
margin:6px;
}
hr {
  border: none; /* Entfernt den Standard-3D-Rahmen */
  height: 22px; /* Höhe der Linie 2px */
 /* width: 65%; 
  background-color: #c49b9b; /* Farbe der Linie */
  margin: 20px auto; /* Abstand oben/unten */
  background-image: url('../images/layout/hr.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  
}
input{
font-size:18px;
padding: 4px;
margin: 4px;
border-color: #5f1a10 #5f1a10;
}
textarea{
font-size:18px;
padding: 4px;
margin: 4px;
border-color: #5f1a10 #5f1a10;
}